Subject: Ticket Assigned - Status update as not picked
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jul 2022 15:18:49 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Status update as not picked  rabia asim 

Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rabia asim Bot:  Hi Rabia Asim ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   
 
Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.  
 
 Canceled your order? Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
 Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503205650  
          10:53 AM, 01st Jul      

              
 rabia asim 
                   Ok           10:53 AM, 01st Jul      

            
 Mais                   Hi Rabia I am Mais, Thank you for contacting us, How may I help you today           10:54 AM, 01st Jul 

              
 rabia asim 
                   I ordered on click and collect but was not able to collect           10:55 AM, 01st Jul      

              
 rabia asim 
                   So I would like to cancel my order           10:55 AM, 01st Jul      

            
 Mais                   You can send someone on you behalf to collect the order if you wish           10:56 AM, 01st Jul 

            
 Mais                   Please confirm your order number [email-masked]           10:56 AM, 01st Jul 

            
 Mais                   9573684415           10:56 AM, 01st Jul 

              
 rabia asim 
                   Yes plz           10:57 AM, 01st Jul      

            
 Mais                   The order will be automatically canceled if not picked up within 14 days           10:58 AM, 01st Jul 

            
 Mais                   From receiving the sms           10:58 AM, 01st Jul 

              
 rabia asim 
                   Once the order is not collected on time it is canceled and the refund is on process           10:59 AM, 01st Jul      

            
 Mais                   Yes           11:00 AM, 01st Jul 

            
 Mais                   Once the order is not collected the item will be returned and we will refund you           11:00 AM, 01st Jul 

            
 Mais                   Is there any other query I can help you with?           11:00 AM, 01st Jul 

              
 rabia asim 
                   The date  was 25 June for the order to be collected           11:01 AM, 01st Jul      

            
 Mais                   Please allow 14 days and the order will be returned and the amount refunded           11:01 AM, 01st Jul 

              
 rabia asim 
                   I didn’t receive any sms           11:02 AM, 01st Jul      

              
 rabia asim 
                   Ok thank you for your cooperation           11:02 AM, 01st Jul      

            
 Mais                   Is there any other query I can help you with?           11:03 AM, 01st Jul 

            
 Mais                   It was a pleasure to assist you. Please feel free to come back and chat with us if you have any queries in the future.  I am Mais and have a wonderful day!           11:04 AM, 01st Jul 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4566142